/* Set 'er up */
html,body {
  height: 100%;
  width: 100%;
}

/* Default body styles */
body {
  background-color: #fff;
  color: #005dab;
  font-family: Signika, sans-serif;
}

/* Pure CSS web font fix */
.pure-g [class *= "pure-u"] {
  font-family: Signika, sans-serif;
}

/* Flex */
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

/* Common modifications */
a {
  text-decoration: none;
}
a:link, a:visited {
  color: #f57814;
}
a:hover, a:active {
  color: #666;
}
.padded-box {
  padding: 1em;
}
.padded-box-px {
  padding: 16px;
}
.padded-box-double {
  padding: 2em;
}
.padded-box-half {
  padding: .5em;
}
.padded-box-bottom {
  padding-bottom: 1em;
}
.padded-box-left {
  padding-left: 1em;
}
.padded-box-right {
  padding-right: 1em;
}
.padded-box-top {
  padding-top: 1em;
}
.margined-box {
  margin: 1em !important;
}
/* Responsive image, inline-block */
.pure-img.inline-block {
  display: inline-block;
}
.pure-img-full {
  max-width: none;
  width: 100%;
}
.full-height, .full-height div {
  height: 100%;
}
.full-width {
  width: 100%;
}
.full-height-stop {
  height: auto !important;
}

/* Buttons */
.button-blue {
  -webkit-appearance: none;
  background-color: transparent;
  border: 3px #005dab solid;
  color: #005dab;
  display: inline-block;
  font-family: Oswald, sans-serif;
  font-size: 1.25em;
  /*
  font-weight: bold;
  */
  padding: 6px 24px;
  text-transform: uppercase;
}
.button-blue:link, .button-blue:visited {
  border: 3px #005dab solid;
  color: #005dab;
}
.button-blue:hover, .button-blue:active {
  border: 3px #f57814 solid;
  color: #f57814;
}
.button-orange {
  -webkit-appearance: none;
  background-color: transparent;
  border: 3px #f57814 solid;
  color: #f57814 !important;
  display: inline-block;
  font-family: Oswald, sans-serif;
  font-size: 1.25em;
  /*
  font-weight: bold;
  */
  padding: 6px 24px;
  text-transform: uppercase;
}
.button-orange:link, .button-orange:visited {
  border: 3px #f57814 solid;
  color: #f57814;
}
.button-oranger {
  -webkit-appearance: none;
  background-color: #f8b332;
  border: 3px #f8b332 solid;
  color: #0055a7 !important;
  display: inline-block;
  font-family: Oswald, sans-serif;
  font-size: 1.25em;
  /*
  font-weight: bold;
  */
  padding: 6px 24px;
  text-transform: uppercase;
}
.button-oranger:hover, .button-oranger:active {
  background-color: #fff;
}
.button-white {
  -webkit-appearance: none;
  background-color: transparent;
  border: 3px #fff solid;
  color: #fff;
  display: inline-block;
  font-family: Oswald, sans-serif;
  font-size: 1.25em;
  /*
  font-weight: bold;
  */
  padding: 6px 24px;
  text-transform: uppercase;
}
.button-white:link, .button-white:visited {
  border: 3px #fff solid;
  color: #fff;
}
.button-white:hover, .button-white:active {
  border: 3px #005dab solid;
  color: #005dab !important;
}
.button-white, .button-white-orange {
  -webkit-appearance: none;
  background-color: transparent;
  border: 3px #fff solid;
  color: #fff;
  display: inline-block;
  font-family: Oswald, sans-serif;
  font-size: 1.25em;
  /*
  font-weight: bold;
  */
  padding: 6px 24px;
  text-transform: uppercase;
}
.button-white:link, .button-white:visited, .button-white-orange:link, .button-white-orange:visited {
  border: 3px #fff solid;
  color: #fff;
}
.button-white:hover, .button-white:active {
  border: 3px #005dab solid;
  color: #005dab !important;
}
.button-white-orange:hover, .button-white-orange:active {
  border: 3px #f57814 solid;
  color: #f57814 !important;
}
.button-orange-container {
  display: inline-block;
  margin: 1em;
}
.button-orange-container a {
  -webkit-appearance: none;
  background-color: transparent;
  border: 3px #f57814 solid;
  color: #f57814;
  display: inline-block;
  font-family: Oswald, sans-serif;
  font-size: 1.25em;
  /*
  font-weight: bold;
  */
  padding: 6px 24px;
  text-transform: uppercase;
}
.button-orange-container a:link, .button-orange-container a:visited {
  border: 3px #f57814 solid;
  color: #f57814;
}
.button-orange-container a:hover, .button-orange-container a:active {
  border: 3px #005dab solid;
  color: #005dab;
}

/* Table bits */
.table {
  display: table;
  width: 100%;
}
.table-cell {
  display: table-cell;
}
.valign-middle-table {
  vertical-align: middle;
}
.halign-center-table {
  text-align: center;
}

/* WordPress default editor styles */
.alignleft, img.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright, img.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter, img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*
.alignnone, img.alignnone {
}
*/
.wp-caption {
  margin-bottom: 1.5em;
  padding-top: 5px;
  text-align: center;
}
.wp-caption img {
  border: 0 none;
  margin: 0;
  padding: 0;
}
.wp-caption p.wp-caption-text {
  font-size: 10px;
  line-height: 1.5;
  margin: 0;
}
.wp-smiley {
  margin: 0 !important;
  max-height: 1em;
}
blockquote.left {
  float: left;
  margin-left: 0;
  margin-right: 20px;
  text-align: right;
  width: 33%;
}
blockquote.right {
  float: right;
  margin-left: 20px;
  margin-right: 0;
  text-align: left;
  width: 33%;
}

/* Clearfix */
.clearfix:after {
  clear: both;
  content: "";
  display: table;
}

/* Content */
.content {
}

/* Global search */
.search-page-title {
  font-size: 1.25em;
  font-weight: bold;
}
.search-page-excerpt {
  color: #636363;
  font-size: .875em;
  margin-bottom: 1em;
}

/* Forms */
.gform_wrapper ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.gform_wrapper li {
  margin: 0 0 2em;
}
.gform_wrapper label {
  font-family: Signika, sans-serif;
  /*
  font-weight: normal !important;
  */
  line-height: 1 !important;
  margin: .25em 0 !important;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="search"], .gform_wrapper input[type="email"], .gform_wrapper input[type="url"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="range"] {
  -webkit-appearance: none;
  -moz-appearance: none;
}
.gform_wrapper select {
  border-radius: 0;
  width: 75%;
}
.gform_wrapper textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
}
.gform_wrapper input[type="submit"], input[type="submit"], button[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
}
.gform_wrapper input[type="submit"]:hover, input[type="submit"]:hover, button[type="submit"]:hover {
}
.gform_validation_container {
  /*
  display: none;
  */
}
.gform_confirmation_message {
}
.gform_wrapper .validation_message {
}
.gform_wrapper .validation_error {
}
.ui-datepicker-month, .ui-datepicker-year {
  color: #666;
}
.gform_footer input[type="submit"] {
  -webkit-appearance: none;
  background-color: transparent;
  border: 3px #f57814 solid;
  color: #f57814;
  display: inline-block;
  font-weight: bold;
  padding: 6px 24px;
  text-transform: uppercase;
}
.gform_footer input[type="submit"]:hover, .gform_footer input[type="submit"]:active {
  border: 3px #005dab solid;
  color: #005dab;
}
.gform_confirmation_wrapper {
  border: 3px #f57814 solid;
  padding: 1em;
}
.gfield_list th {
  font-weight: normal !important;
}
.gfield_description {
  color: #3b6e8f;
  font-style: italic;
}
.gfield_checkbox input[type="checkbox"] {
  vertical-align: middle;
}
.gfield_checkbox label {
  font-size: .9em;
  /*
  padding-left: 1em !important;
  */
}
.gform_wrapper label {
  cursor: pointer;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
  margin-top: 0 !important;
  margin-right: 3px !important;
}
/* [TEMP] */
.gform_wrapper h3.gform_title{
display: none !important;
}
.gform_wrapper span.gform_description {
  display: none !important;
}


/* Teasers */
.teaser {
  padding: 1em 0;
}
.teaser .teaser-image {
  display: block;
  margin: 0 .5em .5em 0;
  vertical-align: middle;
}
.teaser .headline {
  font-family: Oswald, sans-serif;
  font-size: 1.25em;
  line-height: 24px;
}
.teaser .content {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 24px;
}
.teaser .cta {
  font-size: 1.125em;
  font-weight: bold;
}
.teaser .cta a {
  color: #005dab;
  display: inline-block;
}
.teaser .cta a:hover, .teaser .cta a:active {
  color: #f57814;
}
.teaser .cta .arrow {
  border-bottom: 6px solid transparent;
  border-left: 6px solid #005dab;
  border-top: 6px solid transparent;
  display: inline-block;
  height: 0;
  margin-right: .25em;
  width: 0;
}

/* Header */
header .anchor {
  background-color: #005dab;
  display: none;
  text-align: right;
}
header .anchor ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
header .anchor li {
  display: inline-block;
}
header .anchor a {
  background-image: url(../images/sp-social-icons-header.png?2ef67fb7e5);
  display: inline-block;
  height: 22px;
  margin: 4px 17px 4px 0;
  vertical-align: middle;
  width: 22px;
}
header .anchor a:hover {
  opacity: .7;
}
header .youtube {
  background-position: -22px 0;
}
header .twitter {
  background-position: -44px 0;
}
header .pinterest {
  background-position: -66px 0;
}
header .linkedin {
  background-position: -88px 0;
}
header .instagram {
  background-position: -110px 0;
}
header .search {
  background-position: -132px 0;
}
header .mid .logo, header .mid .links {
  text-align: center;
}
header .mid .logo img {
  box-sizing: border-box;
  padding: 1em;
}
header .mid .links {
  font-family: Oswald, sans-serif;
  text-transform: uppercase;
}
header .mid .links ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
header .mid .links li {
  border-right: 1px #818181 solid;
  box-sizing: border-box;
  display: inline-block;
  padding: 0 10px;
}
header .mid .links li:first-child {
  padding-left: 0;
}
header .mid .links li:last-child {
  border-right: none;
  padding-right: 0;
}
header .mid .links a {
  color: #848383;
}
header .mid .links a:hover, header .mid .links a:active {
  color: #f57814;
}
header .nav {
  background-color: #efc458;
  display: none;
  height: 40px;
  line-height: 40px;
}

/* Anchor - Search */
header .search-container {
  position: relative;
}
header .nav-search {
  background-color: #679cd2;
  padding: .5em;
  position: absolute;
  right: 0;
  white-space: nowrap;
  z-index: 10000;
}
header .nav-search input[type="text"] {
  background-color: #f7f6f6;
  box-sizing: border-box;
  font-size: .875em;
  font-weight: 600;
  padding: .25em;
  width: 100px;
}
header .nav-search button {
  background-color: #005dab !important;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
  border: none !important;
  color: #fff !important;
  display: inline-block !important;
  font-size: .8125em !important;
  font-weight: bold !important;
  line-height: 1 !important;
  margin: 0 .5em;
  padding: .5em;
  text-transform: uppercase !important;
}

/* Primary menu */
#menu-primary {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;

  font-family: Oswald, sans-serif;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
}
#menu-primary > li {
  display: inline-block;
}
#menu-primary > li:hover {
  background-color: #004e96;
}
#menu-primary > li > a {
  color: #005dab;
  display: block;
  font-size: 1.125em;
  padding: 0 2em;
}
#menu-primary > li:hover > a {
  color: #fff;
}
#menu-primary > li > ul {
  background-color: #004e96;
  border-bottom: 2px #fff solid;
  border-left: 2px #fff solid;
  border-right: 2px #fff solid;
  box-sizing: border-box;
  display: none;
  z-index: 50;
}
#menu-primary > li > ul a {
  color: #fff;
  display: block;
}
/* Interesting effect
#menu-primary > li:hover > ul li:hover > a {
  color: #f57814;
}
*/
#menu-primary > li:hover > ul a:hover {
  color: #f57814;
}
#menu-primary > li:hover > ul {
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 1em 0;
  position: absolute;
  top: 100%;
}
#menu-primary > li:hover > ul {
  display: block;
  position: absolute;
  top: 100%;
}
#menu-primary > li.mega:hover > ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;

  left: 0;
  width: 100%;
}
#menu-primary > li.mega.mega-right:hover > ul {
  left: inherit;
  right: 0;
}
#menu-primary > li.mega.mega-mid:hover > ul {
  left: 25%;
}
#menu-primary > li.mega-half:hover > ul {
  width: 50%;
}
#menu-primary > li.mega-quarter:hover > ul {
  width: 25%;
}
#menu-primary > li.mega:hover > ul > li {
  font-size: 1.25em;
  text-transform: uppercase;
}
#menu-primary > li.mega:hover > ul > li > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-primary > li.mega:hover > ul > li > ul > li {
  font-family: Signika, sans-serif;
  font-size: .9em;
  font-weight: 300;
  line-height: 1.4;
  text-transform: none;
}
#menu-primary > li.mega:hover > ul > li > ul > li > a:before {
  border-bottom: 6px solid transparent;
  border-left: 6px solid #fff;
  border-top: 6px solid transparent;
  content: "";
  display: inline-block;
  height: 0;
  margin-right: .25em;
  width: 0;
}

/* Internal */
.internal-header {
  background-position: 50% 50%;
  background-size: cover;
  /*
  text-align: right;
  */
}
.internal-header-title {
}
.internal-header-title h1 {
  color: #fff;
  font-size: 2em;
  margin: 0;
  font-family: Oswald, sans-serif;
  font-weight: normal;
  padding: 70px 0 15px;
  text-shadow: -3px 1px 5px rgba(0,0,0, .35);
  text-transform: uppercase;
}
.right-column {
  background-color: #ebebeb;
}

/* Secondary menu */
.secondary-menu {
  display: none;
  margin-bottom: 2em;
  padding-top: .25em;
}
.secondary-menu h2 {
  font-family: Oswald, sans-serif;
  font-size: 2.1875em;
  font-weight: normal;
  margin: .5em 0;
  text-transform: uppercase;
}
.secondary-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.secondary-menu a {
  color: #005dab;
  display: inline-block;
  font-size: 1.125em;
  xfont-weight: bold;
  margin: .25em 0;
}
.secondary-menu a:hover, .secondary-menu a:active {
  color: #f57814;
}
.secondary-menu .arrow {
  border-bottom: 6px solid transparent;
  border-left: 6px solid #005dab;
  border-top: 6px solid transparent;
  display: inline-block;
  height: 0;
  margin-right: .25em;
  width: 0;
}

/* Main */
.main .main-body {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 30px;
  padding: 1em 0;
}
/*
.main p {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 30px;
}
*/
.main h1, .main h2, .main h3, .main h4 {
  line-height: 1;
  margin: .25em 0;
}
.main h3, .main h4 {
  margin: .25em 0 1em;
}
.main h1 {
  font-family: Oswald, sans-serif;
  font-size: 2.25em;
  font-weight: normal;
  text-transform: uppercase;
}
.main h2 {
  font-family: Oswald, sans-serif;
  font-size: 1.94em;
  font-weight: normal;
}
.main h3 {
  font-family: Oswald, sans-serif;
  font-size: 1.11em;
  font-weight: normal;
}
.main h4 {
  font-size: 1.125em;
  font-weight: bold;
}

/* Breadcrumbs */
.breadcrumbs {
  color: #848383;
  font-size: .89em;
  font-weight: 300;
  margin: .5em 0;
  text-transform: uppercase;
}
.breadcrumbs .trail-items li::after {
  content: "\003E" !important;
  font-family: Signika, sans-serif;
  font-weight: 300;
}
.breadcrumbs a {
  color: #848383;
  font-weight: bold;
}
.breadcrumbs a:hover, .breadcrumbs a:active {
  color: #f57814;
}

/* Footer */
footer .how-can-you-help {
  background: #005dab url(../images/bg-footer-how-can-you-help.jpg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  text-align: center;
}
footer .how-can-you-help .title {
  font-family: Oswald, sans-serif;
  font-size: 3.75em;
  padding-top: 16px;
  text-shadow: -3px 1px 5px rgba(0,0,0, .15);
  text-transform: uppercase;
}
footer .how-can-you-help .content {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 30px;
}
footer .how-can-you-help .content p {
  margin: .75em;
}
footer .how-can-you-help .cta-container {
  text-align: center;
  padding-bottom: 16px;
}
footer .how-can-you-help .cta-container > div {
  display: inline-block;
}
footer .how-can-you-help .cta {
  border-radius: 50%;
  border: 10px #fff solid;
  box-sizing: border-box;
  display: table-cell;
  font-family: Oswald, sans-serif;
  height: 164px;
  text-transform: uppercase;
  vertical-align: middle;
  width: 164px;
}
footer .how-can-you-help a.cta {
  color: #f57814;
}
footer .how-can-you-help a.cta:hover {
  border: 10px #f57814 solid;
  color: #fff;
}
footer .how-can-you-help .cta.give {
  font-size: 2.375em;
}
footer .how-can-you-help .cta.advocate {
  font-size: 1.8125em;
}
footer .how-can-you-help .cta.volunteer {
  font-size: 1.625em;
}
footer .join-the-movement {
  background-color: #efc458;
}
footer .join-the-movement .content {
  text-align: center;
}
footer .join-the-movement .title {
  color: #005dab;
  font-family: Oswald, sans-serif;
  font-size: 2.5em;
  text-align: center;
  text-shadow: -3px 1px 5px rgba(0,0,0, .15);
  text-transform: uppercase;
}
footer .join-the-movement .subtitle {
  color: #f57814;
  font-family: Oswald, sans-serif;
  font-size: 1.375em;
  text-align: center;
  text-transform: uppercase;
}
footer .join-the-movement .cta {
  font-family: Oswald, sans-serif;
  text-align: center;
  text-transform: uppercase;
}
footer .join-the-movement .cta a {
  border: 8px #005dab solid;
  color: #005dab;
  display: inline-block;
  font-size: 1.25em;
  padding: 1em 3em;
}
footer .join-the-movement .cta a:hover {
  border: 8px #f57814 solid;
  color: #f57814;
}
footer .in-the-community {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 24px;
}
footer .in-the-community .title {
  font-family: Oswald, sans-serif;
  font-size: 1.875em;
  font-weight: normal;
  line-height: 1.2;
  text-align: center;
  text-shadow: -3px 1px 5px rgba(0,0,0, .15);
  text-transform: uppercase;
}
footer .in-the-community .social-container .padded-box {
  padding-left: 55px;
}
footer .in-the-community a.social {
  background-image: url(../images/sp-social-icons-in-the-community.png?2ef67fb7e5);
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
  height: 34px;
  margin-left: -45px;
  width: 34px;
}
footer .in-the-community.belonging {
  text-align: center;
}
footer .in-the-community.belonging p {
  margin: 0 auto 32px;
  max-width: 600px;
  text-align: center;
}
footer .in-the-community.belonging p.cta {
  font-family: Oswald, sans-serif;
  text-transform: uppercase;
}
footer .in-the-community.belonging p.cta a {
  border: 8px #f57814 solid;
  color: #f57814;
  display: inline-block;
  padding: 1em 3em;
}
footer .in-the-community.belonging p.cta a:hover, footer .in-the-community.belonging p.cta a:active {
  border: 8px #005dab solid;
  color: #005dab;
}
/*
footer .in-the-community .facebook {
}
*/
footer .in-the-community .twitter {
  background-position: -34px 0;
}
footer .in-the-community .linkedin {
  background-position: -68px 0;
}
footer .bottom {
  background-color: #005dab;
  color: #fff;
  text-align: center;
}
footer .social ul, .blog-navigation .social ul {
  margin: 0;
  padding: 1em 0 0;
}
.blog-navigation .social ul {
  padding: 0;
}
footer .social li, .blog-navigation .social li {
  display: inline-block;
  margin: .5em;
}
.blog-navigation .social li {
  margin-bottom: 0;
  margin-left: 0;
}
footer .social a, .blog-navigation .social a {
  background-image: url(../images/sp-social-icons-footer.png?2ef67fb7e5);
  display: inline-block;
  height: 34px;
  width: 34px;
}
footer .social a:hover, .blog-navigation .social a:hover {
  opacity: .7;
}
/*
footer .facebook {
  background-po
}
*/
footer .youtube, .blog-navigation .youtube {
  background-position: -34px 0;
}
footer .twitter, .blog-navigation .twitter {
  background-position: -68px 0;
}
footer .pinterest, .blog-navigation .pinterest {
  background-position: -102px 0;
}
footer .linkedin, .blog-navigation .linkedin {
  background-position: -136px 0;
}
footer .instagram, .blog-navigation .instagram {
  background-position: -170px 0;
}
footer .links {
  font-family: Oswald, sans-serif;
  font-size: 1.125em;
}
footer .links ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
footer .links li {
  display: inline-block;
  margin: 1em;
}
footer .links a {
  color: #fff;
}
footer .links a:hover, footer .links a:active {
  color: #f57814;
}
footer .copyright {
  padding: 0 0 1em;
}

/* Homepage */
.homepage .hero {
  /*
  background: #fff url(../images/tmp-bg-homepage-hero.jpg);
  background-position: 50% 50%;
  */
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.homepage .hero h1 {
  color: #fff;
  font-family: Oswald, sans-serif;
  font-size: 1.75em;
  font-weight: normal;
  margin: 16px 0;
  text-shadow: -3px 1px 5px rgba(0,0,0, .15);
}
.homepage .hero .content {
  background-color: #005dab;
  background-color: rgba(0,93,171, .8);
  bottom: 44px;
  color: #fff;
  font-size: 1.25em;
  right: 0;
}
/*
.homepage .hero .cta {
  text-align: right;
}
*/
.homepage .hero a {
  border: 8px #efc458 solid;
  color: #efc458;
  display: inline-block;
  font-family: Oswald, sans-serif;
  /*
  font-size: 1.25em;
  margin: 1em 0;
  */
  padding: 16px 40px;
  text-transform: uppercase;
}
.homepage .hero a:hover, .homepage .hero .cta a:active {
  border: 8px #f57814 solid;
  color: #f57814;
}
.homepage .what-were-doing {
  background: #649cd3 url(../images/bg-homepage-what-were-doing.jpg);
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 1em;
}
.homepage .what-were-doing .title {
  color: #fff;
  font-family: Oswald, sans-serif;
  font-size: 2.5em;
  text-align: center;
  text-shadow: -3px 1px 5px rgba(0,0,0, .15);
  text-transform: uppercase;
}
.homepage .what-were-doing .text {
  color: #fff;
  font-size: 1.125em;
  font-weight: 300;
  line-height: 30px;
  padding: 0 0 1em;
  text-align: center;
}
.homepage .what-were-doing .post {
  color: #005dab;
}
.homepage .what-were-doing .post p {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 24px;
}
.homepage .what-were-doing .post img {
  margin: 0 auto;
}
.homepage .what-were-doing .post a {
  color: #005dab;
  font-weight: bold;
}
.homepage .what-were-doing .post a:hover, .homepage .what-were-doing .post a:active {
  color: #f57814;
}
.homepage .what-were-doing .post-1 {
  background-color: #ffc87d;
}
.homepage .what-were-doing .post-2 {
  background-color: #e6d7aa;
}
.homepage .what-were-doing .post-3 {
  background-color: #ff967d;
}
.homepage .what-were-doing h2 {
  font-family: Oswald, sans-serif;
  font-size: 1.25em;
  font-weight: normal;
  margin: 0;
  line-height: 24px;
}
.homepage .what-were-doing .content {
}
.homepage .what-were-doing .link {
  font-size: 1.125em;
  font-weight: bold;
  line-height: 24px;
}
.homepage .what-were-doing .link .arrow {
  border-bottom: 6px solid transparent;
  border-left: 6px solid #005dab;
  border-top: 6px solid transparent;
  display: inline-block;
  height: 0;
  margin-right: .25em;
  width: 0;
}
.homepage .our-community {
  background: #f1cd65 url(../images/bg-homepage-our-community.jpg);
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: cover;
}
.homepage .our-community .title {
  color: #005dab;
  font-family: Oswald, sans-serif;
  font-size: 2.5em;
  text-align: center;
  text-shadow: -3px 1px 5px rgba(0,0,0, .15);
  text-transform: uppercase;
}
.homepage .our-community .text {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 30px;
}
.homepage .our-community .cta {
  font-family: Oswald, sans-serif;
  font-size: 1.25em;
  margin: 2em 0;
  text-align: center;
  text-transform: uppercase;
}
.homepage .our-community .cta a {
  border: 8px #f57814 solid;
  color: #f57814;
  display: inline-block;
  padding: 1em 3em;
}
.homepage .our-community .cta a:hover, .homepage .our-community .cta a:active {
  border: 8px #005dab solid;
  color: #005dab;
}
.homepage .our-blog {
  background: #fff url(../images/bg-homepage-our-blog.png);
  background-position: top right;
  background-repeat: no-repeat;
}
.homepage .our-blog .title {
  color: #f57814;
  font-family: Oswald, sans-serif;
  font-size: 2.5em;
  margin-bottom: 44px;
  text-align: center;
  text-shadow: -3px 1px 5px rgba(0,0,0, .15);
  text-transform: uppercase;
}
.homepage .our-blog .post img {
  margin: 0 auto;
}
.homepage .our-blog .post {
  font-weight: 300;
}
.homepage .our-blog .post, .homepage .our-blog .post a {
  color: #005dab;
}
.homepage .our-blog .post a {
  color: #005dab;
}
.homepage .our-blog .post a:hover, .homepage .our-blog .post a:active {
  color: #f57814;
}
.homepage .our-blog .post-1 {
  background-color: #ffc87d;
}
.homepage .our-blog .post-2 {
  background-color: #e6d7aa;
}
.homepage .our-blog .post-3 {
  background-color: #ff967d;
}
.homepage .our-blog .header {
  font-family: Oswald, sans-serif;
  font-size: 1.25em;
  font-weight: 400;
  line-height: 24px;
}
.homepage .our-blog .content {
  font-size: 1.125em;
  line-height: 24px;
  padding: .5em 0;
}
.homepage .our-blog .link {
  font-size: 1.125em;
  font-weight: bold;
  line-height: 24px;
}
.homepage .our-blog .link .arrow {
  border-bottom: 6px solid transparent;
  border-left: 6px solid #005dab;
  border-top: 6px solid transparent;
  display: inline-block;
  height: 0;
  margin-right: .25em;
  width: 0;
}
.homepage .our-blog .cta {
  font-family: Oswald, sans-serif;
  margin: 2em 0;
  text-align: center;
  text-transform: uppercase;
}
.homepage .our-blog .cta a {
  border: 8px #f57814 solid;
  color: #f57814;
  display: inline-block;
  padding: 1em 3em;
}
.homepage .our-blog .cta a:hover, .homepage .our-blog .cta a:active {
  border: 8px #005dab solid;
  color: #005dab;
}

/* Blog/Events */
.blog-navigation .header, .events-navigation .header {
  font-family: Oswald, sans-serif;
  font-size: 2.1875em;
  margin-top: .5em;
  text-transform: uppercase;
}
.blog-navigation input.search {
  background-color: #e1e1e1;
  background-image: url(../images/bg-blog-search-magnifying-glass.png);
  background-position: 5px 50%;
  background-repeat: no-repeat;
  border: none;
  box-sizing: border-box;
  height: 30px;
  padding: 5px 5px 5px 35px;
  width: 100%;
}
.blog-navigation .blog-categories a:before, .events-navigation .events-categories a:before {
  border-bottom: 6px solid transparent;
  border-left: 6px solid #005dab;
  border-top: 6px solid transparent;
  content: "";
  display: inline-block;
  height: 0;
  margin-right: .25em;
  width: 0;
}
.blog-categories, .events-categories {
  margin-bottom: 2em;
}
.blog-navigation a, .events-navigation a {
  color: #005dab;
}
.blog-navigation a:hover, .blog-navigation a:active, .events-navigation a:hover, .events-navigation a:active {
  color: #f57814;
}
.blog-post-navigation, .events-post-navigation {
  text-align: center;
}
.blog-overview .title, .events-overview .title {
  font-family: Oswald, sans-serif;
  font-size: 2.5em;
  line-height: 1.2;
  margin-bottom: .75em;
  text-transform: uppercase;
}
.blog-overview .post, .events-overview .post {
  margin-bottom: 2em;
}
.blog-overview .post a, .events-overview .post a {
  color: #005dab;
}
.blog-overview .post a:hover, .blog-overview .post a:active, .events-overview .post a:hover, .events-overview .post a:active {
  color: #f57814;
}
.blog-overview .post .header, .events-overview .post .header {
  font-family: Oswald, sans-serif;
  font-size: 1.25em;
}
.blog-overview .post .excerpt, .events-overview .post .excerpt {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 1.3;
  margin: .5em 0;
}
.blog-overview .post .link a:before, .events-overview .post .link a:before {
  border-bottom: 6px solid transparent;
  border-left: 6px solid #005dab;
  border-top: 6px solid transparent;
  content: "";
  display: inline-block;
  height: 0;
  margin-right: .25em;
  width: 0;
}
.blog-overview .post.post-1, .events-overview .post.post-1 {
  background-color: #ffc87d;
}
.blog-overview .post.post-2, .events-overview .post.post-2 {
  background-color: #e6d7aa;
}
.blog-overview .post.post-3, .events-overview .post.post-3 {
  background-color: #ff967d;
}
.blog-detail .title, .events-detail .title {
  font-family: Oswald, sans-serif;
  font-size: 2.1875em;
  line-height: 1.2;
}
.blog-detail .date-author, .events-detail .date-author {
  color: #848383;
  font-weight: 300;
}
.blog-detail .thumbnail, events-detail .thumbnail {
  margin: .5em 0;
}
.blog-detail .content p, .events-detail .content p {
  font-size: 1.125em;
  line-height: 1.3em !important;
}
.blog-detail .author {
  border-top: 2px #b6b6b6 solid;
  padding-top: 1em;
}
.blog-detail .author img {
  float: left;
  margin-left: -100px;
  margin-right: 20px;
  vertical-align: top;
}
.blog-detail .author .shaper {
  padding: 0 1em 0 100px;
}
.blog-detail .author .shaper.no-image {
  padding: 0 1em 0 0;
}
.blog-detail .author .name {
  color: #005dab;
  font-weight: 600;
  font-size: 1.25em;
  margin-bottom: .5em;
}
.blog-detail .author .description {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 1.3em;
}

/* Donate */
.donation-form select {
  height: auto;
}
.donation-form .cancellation-note {
  font-size: .875em;
  font-style: italic;
}
#message_paypal_recurrence_limits {
  color: #f00;
  display: none;
  font-size: .875em;
  font-style: italic;
}
#is_recurring_donation_container {
  display: none;
}
#amount_other_container {
  display: none;
}
#amount_other {
  width: 4em;
}
#amount_other_value_container {
  font-size: 2em;
}
.continue {
  text-align: center;
}
.continue input {
  margin: 1.5em 0;
}
.donation-success {
  border: 3px #f57814 solid;
  padding: 1em;
}
.pure-form label {
  cursor: pointer;
}

/* Community Impact Assessment */
.page-template-cia {
  line-height: 1.15;
}
.page-template-cia header {
  box-sizing: border-box;
  padding: 49px 0;
}
.page-template-cia h1, .page-template-cia h2, .page-template-cia h3, .page-template-cia h4, .page-template-cia h5, .page-template-cia h6 {
  margin: auto;
  text-transform: uppercase;
}
.page-template-cia .logo-nav {
  align-items: center;
  display: flex;
  flex-direction: row;
  font-family: Oswald, sans-serif;
  justify-content: space-between;
}
.page-template-cia .logo-nav img {
  display: inline-block;
}
.page-template-cia .logo-nav ul {
  display: flex;
  flex-direction: row;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.page-template-cia .logo-nav li {
  margin-left: 55px;
}
.page-template-cia .logo-nav a {
  color: #0055a7;
  font-size: 24px;
  text-transform: uppercase;
}
.page-template-cia .logo-nav a:hover, .page-template-cia .logo-nav a:active, .page-template-cia .logo-nav a:focus, .page-template-cia .current-menu-item a {
  color: #f04e31;
}
.page-template-cia footer {
  border-top: 1px #838487 solid;
  font-weight: 700;
  padding: 20px;
  text-align: center;
}
.page-template-cia .main-body {
  font-size: 20px;
  padding: 0;
}
.page-template-cia .hero {
  position: relative;
}
.page-template-cia .house {
  background-color: #fff;
  bottom: -60px;
  border-radius: 9999px;
  box-sizing: border-box;
  left: 50%;
  max-width: 230px;
  padding: 20px;
  position: absolute;
  transform: translateX(-50%);
}
.page-template-cia footer ul {
  padding: 0;
}
.page-template-cia footer .copyright {
  text-transform: uppercase;
}
.cia-small-hero-section {
  background-size: cover;
  background-position: 0 50%;
  text-align: right;
}
.cia-small-hero-section h1 {
  color: #fff;
  display: inline-block;
  font-size: 85px;
  margin: 58px 42px;
  vertical-align: middle;
}
.cia-small-hero-section a {
  vertical-align: middle;
}
.cia-call-out {
  margin: 40px 0;
}
.cia-call-out-content {
  border: 1px #f04e31 solid;
  border-left-width: 28px;
  box-sizing: border-box;
  padding: 19px;
}
.cia-quotation {
  font-style: italic;
  line-height: 1.15;
  margin: 40px 0;
  text-align: center;
}
.cia-quotation-quotation {
  font-size: 33px;
}
.cia-quotation-source {
  font-size: 24px;
  margin-top: 22px;
}
.cia-key-impact-numbers {
  font-family: Oswald, sans-serif;
  margin: 40px 0;
  overflow: hidden;
  text-align: center;
}
.cia-key-impact-numbers h2 {
  font-family: Oswald;
  font-size: 40px;
  line-height: 1.15;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.cia-key-impact-numbers .kins {
  background-color: #e3effb;
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  overflow: hidden;
  /*
  padding: 40px;
  */
}
.page-template-cia .cia-key-impact-numbers .kin-county:not(.county-all) {
  display: none;
}
.cia-key-impact-numbers .kin {
  color: #0055a7;
  padding: 22px;
}
.cia-key-impact-numbers .kin-name {
  font-size: 28px;
  line-height: 1.15;
  text-transform: uppercase;
}
.cia-key-impact-numbers .kin-value {
  font-size: 58px;
  line-height: 1.15;
}
.cia-graph-set {
  background-color: #f1f1f1;
  margin-bottom: 35px;
}
.cia-graph-set-title {
  background-color: #6d6f71;
  box-sizing: border-box;
  color: #fff;
  font-family: Oswald, sans-serif;
  font-size: 34px;
  line-height: 1.15;
  margin-bottom: 45px;
  padding: 18px;
  text-transform: uppercase;
}
.cia-graph-set img[data-drilldown-image] {
  cursor: pointer;
}
.page-template-cia .cia-graph-set-images img:not(.county-all) {
  display: none;
}
.page-template-cia .county-selection {
  line-height: 1.15;
  position: fixed;
  right: 0;
  text-transform: uppercase;
  top: 25%;
}
.page-template-cia .county-selection a {
  background-color: #f04e31;
  color: #fff;
  display: block;
  padding: 10px;
}
.page-template-cia .county-selection a:hover, .page-template-cia .county-selection a:active, .page-template-cia .county-selection a:focus {
  xbackground-color: #0055a7;
}
.page-template-cia .county-selection .counties {
  background-color: #f04e31;
  border-right: 2px #fff solid;
  bottom: 0;
  display: flex;
  flex-direction: column;
  font-size: 20px;
  height: 100%;
  justify-content: space-around;
  position: absolute;
  right: -250px;
  top: 0;
  white-space: nowrap;
  z-index: 5;
}
.page-template-cia .county-selection .counties a {
  align-items: center;
  border-bottom: 2px #fff solid;
  display: flex;
  flex: 1 1 auto;
}
.page-template-cia .county-selection .counties a:last-child {
  border-bottom: none;
}
.page-template-cia .county-selection .select-county {
  /*
  border-right: 2px #fff solid;
  */
  box-sizing: border-box;
  font-size: 34px;
  position: relative;
  transform: rotate(180deg);
  writing-mode: vertical-lr;
  z-index: 10;
}
.page-template-cia .county-selection .select-county a {
  padding: 25px;
}

/* Misc */
.staff-accordion h4 {
  font-weight: normal !important;
}
.thinner-font {
  font-weight: 300;
}

@media screen and (min-width: 35.5em) {
  header .anchor {
    display: block;
  }
  .internal-header-title span, .internal-header-title h1 {
    /*
    font-size: 5.625em;
    */
    font-size: 4.925em;
  }
  .homepage .hero h1 {
    color: #fff;
    font-family: Oswald, sans-serif;
    font-size: 2.5em;
  }
  .homepage .what-were-doing .title {
    font-size: 4.375em;
  }
  .homepage .our-community .title {
    font-size: 4.375em;
    text-align: inherit;
  }
  .homepage .our-community .cta {
    text-align: inherit;
  }
  .homepage .our-blog .title {
    font-size: 4.375em;
    /*
		text-align: inherit;
		*/
  }
  footer .join-the-movement .content {
    text-align: right;
  }
  footer .join-the-movement .title {
    font-size: 3.125em;
    text-align: right;
  }
  footer .join-the-movement .subtitle {
    text-align: right;
  }
  footer .join-the-movement .cta {
    margin-top: 1em;
    text-align: inherit;
  }
  .secondary-menu {
    display: block;
  }
  .padded-box-sm {
    padding: 1em;
  }
  .padded-box-sm-up {
    padding: 1em;
  }
}
@media screen and (min-width: 48em) {
  header .mid .links li {
    padding: 0 20px;
  }
  .homepage .hero {
    height: 625px;
  }
  .homepage .hero .content {
    position: absolute;
    width: 58%;
  }
  footer .in-the-community .container {
    box-sizing: border-box;
    border-right: 1px #818181 solid;
  }
  .padded-box-sm {
    padding: 0;
  }
  .right-column {
    min-height: 400px;
  }
}
@media screen and (min-width: 64em) {
  header .mid {
    height: 120px;
  }
  header .mid .logo {
    text-align: left;
  }
  header .mid .logo img {
    padding: 0;
  }
  header .mid .links {
    font-size: 1.125em;
    line-height: 88px; /* (header height) - (.padded-box-px) */
    text-align: right;
  }
  header .mid .links li {
    padding: 0 20px;
  }
  header .nav {
    display: block;
  }
  header .nav-mobile {
    display: none;
  }
}
@media screen and (min-width: 80em) {
  header .mid .links {
    font-size: 1.375em;
  }
}

/* Mobile navigation */
.flexnav {
  font-family: Oswald, sans-serif;
  margin: 0 auto;
  max-height: 0;
  overflow: hidden;
  padding: 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve3d;
  -ms-transform-style: preserve3d;
  transform-style: preserve-3d;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  width: 100%;
}
.flexnav.opacity {
  opacity: 0;
}
.flexnav.flexnav-show {
  max-height: 2000px;
  opacity: 1;
}
.flexnav li {
  font-size: 100%;
  overflow: hidden;
  position: relative;
}
.flexnav li a {
  background: #1e6cad;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  color: #fff;
  display: block;
  font-family: Signika, sans-serif;
  line-height: 3;
  /*overflow: hidden;*/
  padding: 0 8.333%;
  position: relative;
  z-index: 2;
}
.flexnav li form {
  background: #1e6cad;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  color: #1e6cad;
  display: block;
  font-family: Signika, sans-serif;
  line-height: 3;
  /*overflow: hidden;*/
  padding: 0 8.333%;
  position: relative;
  z-index: 2;
}
.flexnav li input {
  -webkit-appearance: none;
  background-color: #fff;
  border-radius: 0;
}
.flexnav li input[type="text"] {
  width: 110px;
}
.flexnav li ul {
  margin: 0;
  padding: 0;
  width: 100%;
}
.flexnav li ul li {
  font-size: 100%;
  overflow: hidden;
  position: relative;
}
.flexnav li ul.flexnav-show li {
  overflow: visible;
}
.flexnav li ul li a {
  background: #3776ac;
  color: #fff;
  display: block;
}
.flexnav ul li ul li a {
  background: #5986ac;
}
.flexnav ul li ul li ul li a {
  background: #1a3954;
}
.flexnav .touch-button {
  background: #689dd3; /*464646*/
  position: absolute;
  display: inline-block;
  height: 48px;
  line-height: 48px;
  right: 0;
  text-align: center;
  top: 0;
  width: 48px;
  z-index: 999;
}
.flexnav .touch-button:hover {
  cursor: pointer;
}
.flexnav .touch-button .navicon {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  position: relative;
}

.menu-button {
  background: #005dab;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  color: #fff;
  cursor: pointer;
  display: block;
  font-family: Oswald, sans-serif;
  height: 48px;
  line-height: 48px;
  padding: 0 8.333%;
  position: relative;
  text-transform: uppercase;
}
.menu-button .touch-button {
  background: transparent;
  display: inline-block;
  height: 48px;
  line-height: 48px;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 48px;
  z-index: 999;
}
.menu-button .touch-button .navicon {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  position: relative;
}

/* Caspio */
#caspioform {
  font-family: Signika, sans-serif !important;
}
#caspioform a:link, #caspioform a:visited {
  color: #f57814;
}
#caspioform a:hover, #caspioform a:active {
  color: #999;
  text-decoration: none;
}
#caspioform table {
  width: 100%;
}
#caspioform .cbFormDataLink {
  display: none;
}
#caspioform label {
  color: #005dab;
  font-family: Signika, sans-serif;
  font-size: 1.5em;
}
#caspioform a[name="SearchAgainButton"] {
  display: inline-block;
  font-size: 1.125em;
  margin: 1em 0;
}
